Subject: GA-DIGEST V1 #940
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, December 24 2001          Volume 01 : Number 940

----------------------------------------------------------------------

Date: Sun, 23 Dec 2001 01:23:16 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [ncdnhc-discuss] ccSO

Milton and all,

  I think Milton here, has summed up the essence of the ccSO
position and basic argument.

  The problem with the ccSO going it alone is that in the near
term it will have little impact as more and more gTLD's come online.
So their long term impact as and independent SO, will be very
difficult and inter ccTLD rivalry could become a problem.

Milton Mueller wrote:

> >>> Kent Crispin <[email-masked]> 12/21/01 18:34 PM >>>
>
> > The NCC, if it were functional, would provide an
> > international forum where non-commercial interests
> > could find common ground in DNS policy. With a ccSO
> > that potential would likely vanish.
>
> The NCC has been doing precisely that. The problem
> is that from the beginning it has been assaulted by fifth-columnists (ICANN consultants, e.g., or agents of ccTLDs). Another problem is that DNSO is completely
> dominated by the Business constituencies.
> So even if we were completely successful at
> exerting leadership (as we have been in the ORG case)
> our views can be isolated and we can be rendered
> helpless if someone allied to the business interests
> wants to do it (which may yet happen with .org)
>
> Yet another problem is that the DNSO itself is weak.
> Bypassed by ICANN management whenever convenient - it is noteworthy, for example, that despite a unanimous
> vote led by the "powerful" business constituencies
> the ICANN mgmt has still not invited DNSO to be
> represented on the committee discussing the future of
> country name exclusions. Yet GAC and WIPO and
> Afilias are.
>
> The relevance of this to the ccSO subject:
> if developing country interests recognize the
> failure of DNSO to be a bottom up, fair, effective
> representation method and wish to tie themselves
> to stronger ccTLD registries, how can we blame them?
> Why be the weakest member of a weak appendage
> to the ICANN Structure?
>
> I think that is what this ccSO debate it all about.
>
> --MM
>
> _______________________________________________
> Discuss mailing list
> [email-masked]
> http://www.icann-ncc.org/mailman/listinfo/discuss

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Dec 2001 08:22:00 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] [Fwd: Endorsement/Alexander Svensson]

This is a multi-part message in MIME format.
- --------------CFF9AD98573C5E799ADAF341
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

"Obedience of the Law is the Greatest Freedom"

This is in the marble facade of the courthouse in Springfield Illinois,
Just beyond the statute of Lincoln looking skyward.

Although I stand ready willing and able to serve in the roll.  I believe
I probably have just nominated the two
best candidates for the positions of our Chair.

I will pray for their wisdom and grace, and give thanks for their
leadership.  In any case I will remain the servant in their goal of
bettering the GA.

Sincerely
Eric

- --------------CFF9AD98573C5E799ADAF341
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Sun, 23 Dec 2001 08:15:21 -0800
From: Eric Dierker <[email-masked]>
Reply-To: [email-masked]
Organization: Hi-Tek.com.vn
X-Mailer: Mozilla 4.7 [en] (WinNT; I)
X-Accept-Language: en
MIME-Version: 1.0
To: [email-masked]
Subject: Endorsement/Alexander Svensson
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

 2001/12/21 Alexander Svensson, nominated for the first time
       by Thomas Roessler

a. Full name of the endorser: Eric Dierker
       3b. E-mail address of the endorser: [email-masked]
       3c. Full name of the accepted nominee
           you wish to endorse: Alexander Svensson
           (specific statements of endorsements
           may also be submitted and are encouraged)

Consider that the GA is young and unruly. Consider that it has enormous
potential, skill and ability.
Consider that with a strong yet moderate hand it may be shaped and
molded into a productive body.
Well, I have reviewed every one of Mr. Svenssons' posts for the last two
years.  (and yes I find
that he drives me crazy by strictly adhering to the rules ;-})

This man is consistent and honest.  He clearly is willing to subjugate
his own desires for what he
believes is the better good of adherence to protocol and the rules. This
is exactly what the GA needs right now.  If Mr. Svensson is given the
tools and a modicum of cooperation I am sure that he would do a fine
job.
I am also quite sure that he has the tolerance to work with all members
of the GA.

{No, I have not spoken with Mr. Svensson regarding this endorsement, in
that I am a rule breaker, and he a rule follower I am sure he will be
amazed that I would endorse him.  But a review of his record leads only
to the conclusion that he is a good man.)

Sincerely,
Eric

- --------------CFF9AD98573C5E799ADAF341--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Dec 2001 08:23:02 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Chair/finance/agendas

We have two candidates for chair that have mentioned the cost and how it
may prohibit
their ability to be effective.

We have also seen some debate regarding a chair having their own agenda.

If a candidate for chair puts together their agenda into what would look
like a
business plan or a grant proposal, published it and promised to follow
it I submit
to this great body that the candidate could get funding.

We are too old for a candidate to just "go with the flow" or "represent
the desires".

We are also no longer so naive as to assume that the chair does not have
an agenda.

The Idea of a published agenda also allows for the detractors of any
such item on
said agenda to attack the agenda position instead of the person.  This
is also far more
conducive to consensus building.  Rigidity versus flexibility is always
a concern.

Please consider,

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Dec 2001 17:13:25 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [GTLD Registries List] Serious questions requiring openness and transparency

Richard and all,

  It seems to me that this is something that DOC/NTIA should be
addressing as well as the ICANN Staff.  However given the ICANN
staff's reluctance to do it's oversight duty/responsibility, these
sorts of problems will arise, and likely do so more frequently.

Richard Henderson wrote:

>    My second question for this list to consider is this: Hal Lubsen is
> subscribed to this list and is CEO of Afilias. Hal Lubsen has never
> replied to any e-mail I have sent him. In the interests of "openness
> and transparency" (which I believe this list is meant to be about)
> please, Hal, could you explain why your company DomainBank accepted
> payment in the region of $13000 to submit the 93 phoney applications
> of William Lorenz, all of which had "NONE" typed in the place of any
> eligible data for all the Trademark details for .info Sunrise domains?
>
> Having charged this man around $13000 to help him abuse the Afilias
> Sunrise rules, Hal Lubsen and his colleagues at Afilias then
> registered the names to Lorenz, with the result that many people all
> over the world lost pre-registration fees and their fair chance to
> apply for the names at Landrush.
>
> Subsequent to this money which DomainBank earned in the process of
> helping Lorenz abuse Afilias's system, Lorenz applied 23 times for
> these names to be deleted, so they could be available at the Landrush,
> but his requests were disregarded.
>
> Now my question (or set of questions) is NOT intended to be personal
> to Hal Lubsen, nor is this e-mail a personal attack on Hal. It is
> directed at the processes that were set up, the failure of either the
> registry or the registrars to adequately check data and protect the
> interests of customers, and the issue of conflicting interests where
> individuals are working both for a registry AND a registrar:
>
> Q: Since DomainBank charged Lorenz for an application which should
> have been checked (at least its facial eligibility should have been
> checked) and which could never be fulfilled, does DomainBank intend to
> refund Lorenz (particularly as he specifically asked for his
> registrations to be deleted)?
>
> Q: Did the failure of registrars like DomainBank to check (as a
> minimum) the facial eligibility of applications result in financial
> loss for other customers of registrars around the world?
>
> Q: Does Mr Lubsen and his company accept that over half the 10000
> Sunrise names that need challenging were IN FACT submitted by
> Registrar companies either represented on the Afilias Board (as in the
> case of Speednames and their 4891 names submitted for Konrad
> Plankenstein) or executives of Afilias (as in Mr Lubsen's case)? In
> other words, Afilias has cried long and loud about the terrible
> Sunrise fraudsters, but is it not the case that half the frauds were
> the result of these Afilias-linked companies taking in excess of
> $500,000 to abise their own system, at massive inconvenience and loss
> to the internet public and honest customers who lost out all over the
> world?
>
> Q: Precisely why did Afilias not implement the workable Domebase
> solution, proposed by Robert Connor, which would have safeguarded the
> interests of genuine TM holders AND the honest Landrush applicants?
> Now please, Hal, lets have a little "openness and transparency" and
> give us some answers to these very fair concerns.
>
> Because the overriding concern is that many people believe the
> administration of the .info roll-out by Afilias was incompetent, if
> not downright corrupt, and was indeed - as their own director Robert
> Connelly said - "an abomination". And the staggering failure of either
> ICANN or Afilias to respond to specific concerns, or explain why
> Afilias Board Member Govinda Leopold STILL holds ineligible Sunrise
> names with FAKE Trademarks FOUR months after they should have been
> given back to the internet public, has left many many people doubting
> the integrity of the organisations and the "openness and transparency"
> that this mailing group is supposed to be about.
>
> Thank you for your attention.
>
> Richard Henderson
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Dec 2001 08:57:44 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [ncdnhc-discuss] ccSO

Alejandro and all,

Alejandro Pisanty - CUAED y FQ, UNAM wrote:

> Hi!
>
> > The NCC has been doing precisely that. The problem
> > is that from the beginning it has been assaulted by fifth-columnists (ICANN consultants, e.g., or agents of ccTLDs). Another problem is that DNSO is completely
> > dominated by the Business constituencies.
>
> This is surely one of the most abysmally low points in the debate the
> NCDNHC has yet witnessed.

  Yes this is abysmal to say the least.  But Milton is none the less
correct in his comments/observation above.  As such this debate,
like others boils down to exactly what Milton stated here...

>
>
> > So even if we were completely successful at
> > exerting leadership (as we have been in the ORG case)
>
> Unfortunately this is much more apparent than real.

  Perhaps and perhaps not.

>
>
> >
>
> > the ICANN mgmt has still not invited DNSO to be
> > represented on the committee discussing the future of
> > country name exclusions. Yet GAC and WIPO and
> > Afilias are.
>
> Will act on this point.

  Hope so.  However it really matters as to HOW this will be
acted upon and WHEN...

>
>
> >
> > The relevance of this to the ccSO subject:
> > if developing country
>
> Only a small part of the ccSO subject is even remotely related to
> developing-country issues.

  They are none the less very important, if not overridingly so...

>
>
>  interests recognize the
> > failure of DNSO to be a bottom up, fair, effective
> > representation method and wish to tie themselves
> > to stronger ccTLD registries, how can we blame them?
> > Why be the weakest member of a weak appendage
> > to the ICANN Structure?
> >
> > I think that is what this ccSO debate it all about.
> >
>
> I beg to differ. A lot more dynamics may be at work. Awareness of them is
> a must to continue discussing the ccSO debate. Otherwise it becomes mostly
> a distractor. Milton has called the NCDNHC to provide guidance on specific
> questions on .ORG and the discussion on ccSO has turned attention away
> from it. Which is not to say we must reopen the whole thing; there is
> enough to work on!

  Both issues are important and to a degree overlapping.  Hence to
preference one in favor of another is folly...

>
>
> Alejandro Pisanty
>
> > --MM
> >
> > _______________________________________________
> > Discuss mailing list
> > [email-masked]
> > http://www.icann-ncc.org/mailman/listinfo/discuss
> >
>
> _______________________________________________
> Discuss mailing list
> [email-masked]
> http://www.icann-ncc.org/mailman/listinfo/discuss

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #940
************************